@font-face {
    font-family: CopperplateGothicLight;
    src: url(fonts/GOTHIC.TTF);	
}

/*Шрифт для заголовків міняти тут. Або назву файлу у src або перезалити файл з такою самою назвою. Зверніть увагу на формат файлу ttf чи otf якщо будете перезаливати*/

@font-face {
    font-family: zaholovok;
    src: url(fonts/GOTHIC.TTF);	
}
/********Кінець шрифта для заголовків *********/

@font-face {
    font-family: Charl;
    src: url(fonts/CHARLEMAGNESTD-BOLD.OTF);
}

img {
    width: 100%;
    height: auto;
}

/*BX slider styling */
.bx-wrapper .bx-viewport 
{
    -moz-box-shadow: 0 !important;
    -webkit-box-shadow: 0 !important;
    box-shadow: none !important;
    border: 0 !important;
    left: 0;
    background: #fff !important;
}

ul.bxslider { margin: 0 !important; padding: 0 !important; }

.bx-wrapper img {
    margin: 0 auto !important;
}

.bx-wrapper .bx-next {background: url(img/next.png) rgba(0, 0, 0, 0.12) !important; background-repeat: no-repeat !important; background-position: center center !important; height: 65px !important; width: 38px !important; right: 5px !important; position: absolute !important; top:-30px; }
.bx-wrapper .bx-prev {background: url(img/prev.png) rgba(0, 0, 0, 0.12) !important; background-repeat: no-repeat !important;  background-position: center center !important; height: 65px !important; width: 38px !important; left: -5px !important; position: absolute !important; width: 38px !important; top:-30px;}

.bx-wrapper .bx-controls-direction a {margin-top: -45px !important;}

/* End of BX slider styling */

body, div, p  {font-family: CopperplateGothicLight; color:#595656; font-size: 14px; font-weight:500;}
#wrapper {max-width:1000px; width:90%;  margin: 0 auto;}
#head {max-width:1000px; width:100%; padding:0;}
#logo {margin: 0 auto; width:165px;}
.line {width: 100%; height: 1px; clear: both; background: #D6D0D0; margin-left:-7px;}
#lang {position: relative; top: 7px; float: right; padding:0;}
#lang UL LI  {list-style: none; display: inline-block; margin-left: 23px;}
#lang UL LI   A {text-decoration: none; text-transform:uppercase; color:#595656;}
#menu_main {text-align:center; margin-top:-7px;}
#menu_main UL LI  {list-style: none; display: inline-block; margin-right: 45px;}
#menu_main UL LI   A {text-decoration: none; text-transform:uppercase; color:#848383;}
#menu_main UL LI   A:hover {color:#000;}
#menu_main  UL LI.current-menu-item A {color:#000;}
#main {max-width:1000px; width:100%; text-align:center;  margin: 0 auto; margin-top:50px;}
#moto {font-family: Charl; font-size:11px; color:#000; width:152px; position:relative; left:42%; margin-top:25px; }
#footer {max-width:1000px; width:100%;}
#socials {text-align:center; max-width:960px; width:96%;}
#socials UL LI {list-style: none; display: inline-block; vertical-align: middle;}

#double {
  max-width:1200px;
  width:100%;
  overflow:hidden;
}
#double li{
  float:left;
  display:inline;
}
#double li { width:50%;}
.face {text-align: center;}
.pos {text-align: center; margin-top:60px; margin-bottom:20px; font-size:16px; font-family: zaholovok !important;}
.pos A {color:#595656; text-decoration: none; font-size:16px; font-family: zaholovok !important;}
.pos A:hover{color:#848383;}
.descpos {text-align:justify; padding: 20px;}

#triple {
  max-width:1200px;
  width:100%;
  overflow:hidden;
}
#triple  li{
  float:left;
  display:inline;
}
#triple  li { width:33%;}

#triple .inb .pos {margin-top: 20px;}

#leftcont {margin-left:30px;}
#leftcont, #centcont, #rightcont {display:inline-block; vertical-align:top;}
#leftcont, #rightcont {padding-top: 35px;}

.finput {margin-bottom:20px;}
.finput INPUT, .name_first  INPUT, .ginput_container INPUT, .gform_button {width:200px !important; background: #fafafa; border:1px solid #d1d1d1; height:20px; font-family: CopperplateGothicLight !important; font-size:12px !important;}
.gfield_label {font-family: CopperplateGothicLight !important; font-size:14px !important; margin-bottom:-5px !important; font-weight:400 !important; color:#000;}
.gform_wrapper .top_label div.ginput_container {margin-top: 0px !important;}
.finput TEXTAREA, .ginput_container TEXTAREA {width:200px !important; background: #fafafa; border:1px solid #d1d1d1; height:150px;}
.coords A {text-decoration: none; text-transform:uppercase; color:#494646;}
.coordimg {margin-top:30px;}
#centcont {margin-left: 30px;}
#centradesc {margin-top:25px; max-width:1000px; width:100%;  margin: 0 auto;}
#contdesc {text-align:justify; max-width:900px; width:70%;  margin: 0 auto; margin-bottom:25px;  margin-top:50px; }
.portdesc {text-align:justify;}
.backtoprftl {text-align:left;}
.backtoprftl A {color:#595656; text-decoration:none; border: 1px solid #ccc; display: inline-block; font-size: 14px; letter-spacing: 2px; margin: 10px 0 0; padding: 10px 10px 10px 17px; text-transform: uppercase;}
.backtoprftl A:hover {color:#000;}
.contblog {text-align:justify;}
.gform_title {display: none !important;}

.gform_button {width: 100px !important; color:#FFF; height:30px  !important; font-family: CopperplateGothicLight !important; font-size:14px  !important; display:block !important; background: #C2C2C2}

.titlblog H1 {font-weight: 400; font-size:20px;}
.blog_block {margin-bottom:60px;}
.bt_block {display: table; margin-bottom: -1px; padding-bottom: 8px; position: relative; width: 100%}
.bd_block {bottom: 0; font-size: 13px; height: 2.2em; letter-spacing: 2px; margin: auto; min-width: 110px; padding-top: 0.5em; position: absolute; right: 0; text-align: right; top: 0; vertical-align: bottom;}
.bt_block  H3 {font-size: 20px; margin: 0; text-decoration: none; width: 80%; font-family: zaholovok;}
.bt_block  H3 A {color:#595656; text-decoration:none; font-size:18px; font-weight:400; font-family: zaholovok;}
.bt_block  H3 A:hover {color:#000; font-family: zaholovok;}
.bi_block {margin-top:15px;}
.be_block {text-align:justify}
.br_block {border: 1px solid #ccc; color: #000; display: inline-block; font-size: 14px; letter-spacing: 2px; margin: 10px 0 0; padding: 10px 2px 10px 17px; text-decoration: none; text-transform: uppercase;}

.pl_block {text-align: center; border-bottom: 1px solid #ccc; padding-bottom:20px;}